[packman] [PM] mlt 0.3.0-0.pm.1 (openSUSE 10.3/i586)

Michael Schueller schueller-berlin at gmx.de
Fri Sep 19 12:52:49 CEST 2008


Hallo Toni

K├Ânntest Du bitte mlt und mlt++ gegen die aktuelle sox und libmad 
kompilieren ? 
Zur Zeit kann ich mlt-devel nicht installieren, weil es mad-devel 
erwartet. Mad-devel wurde aber durch libmad-devel ersetzt.

Besten Dank
Micha




More information about the Packman mailing list